Name: kron4ek-wine-7.19-amd64
Provider: kron4ek
Channel: stable
File:
- file_name: wine-7.19-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.19/wine-7.19-amd64.tar.xz
  file_checksum: 748943955b584c92529b7a985c99fef5
  rename: kron4ek-wine-7.19-amd64.tar.xz
Post:
- action: rename
  source: wine-7.19-amd64
  dest: kron4ek-wine-7.19-amd64
